.loginImg{
    width:100%;
    height:100%;
    background-image: url(./../admin_files/loginBackground.png);
    background-size: 100% 100%;
}
.loginBody{
    margin: 0;
}
.loginImg .el-row {
    /*margin-bottom: 20px;*/
    margin: 0;
}
.loginImg .el-row:last-child {
    margin-bottom: 0;
}
.loginImg .el-col {
    border-radius: 4px;
    text-align: center;
}
.loginImg .bg-purple-dark {
    background: #fff0;
}
.loginImg .bg-purple {
    background: #fff0;
}
.loginImg .bg-purple-light {
    background: #fff0;
}
.loginImg .grid-content {
    border-radius: 4px;
    min-height: 36px;
}
.loginImg .row-bg {
    padding: 10px 0;
    background-color: #f9fafc;
}
.loginIsite img{
    height: auto;
    vertical-align: middle;
    margin-top: -1vh;
    width: 12.3vw;
}
.loginIsite .isiteText{
    color: rgb(255, 255, 255);
    font-size: 3.5vw;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
}
/*!*.loginImg*!*/
/*.test .el-col{*/
/*    width: 20vw;*/
/*    height: 36vh;*/
/*}*/
.loginImg .loginContent{
    background-color: rgba(255, 255, 255, 0.2);
    width: 20vw;
    height: 36vh;
    border-radius: 7px;
    position: relative;
    display: inline-block;
    z-index: 2;
}
.userCircle{
    background: url(./../admin_files/user_circle.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 5vw;
    height: 10vh;
    top: -6vh;
    left: 7.5vw;
    z-index: 1;
}
.userFrom{
    position: absolute;
    bottom: 0vh;
    width: 100%;
}
.userItem{
    margin: 2vh 3vw;
}
.userItem input{
    width: 100%;
    border: 1px solid #ccc;
    height: 4vh;
    border-radius: 4px;
    padding-left: 5px;
    font-size: 1vw;
}
.userItem img{
    cursor: pointer;
    cursor: pointer;
    width: 39%;
    float: right;
    height: 3.8vh;
}
.loginButton{
    width: 100%;
    height: 4vh;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #3e75b8;
    color: #ffffff;
    background-color: #3e75b8;
    font-size: 1vw;
}
.appLoadDown{
    text-align: center;
    font-size: 0.8vw;
    height: 3vh;
    line-height: 3vh;
}

.loginFoorter{
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    height: 35px !important;
    line-height: 35px;
    font-size: 0.8vw;
}
